En el dia de ayer Dan Morril, líder de Android Open Source y Compatibility Tech, aseguró que Android 2.3 Gingerbread no posee requerimientos minimo de procesador respondiendo a declaraciones hechas desde LG.

Google presentó hace muy pocos días su nuevo smartphone Nexus S que funcionará con el nuevo sistema operativo movil de la compañia Gingerbread.  Entre las principales caracteristicas de movil, sobresale su procesador a 1GHz. Sin embargo, ese no será un requerimiento que deben cumplir todos los fabricantes que decidan usar la nueva versión de la plataforma, Android 2.3.

Muchos pensaron que Android 2.3 Gingerbread tendría algunos requerimientos mínimos de hardware, como Windows Phone 7,  pero eso no es verdad. En el dia de ayer, LG publico que el LG Optimus One no seria  actualizado a Android 2.3 porque “Gingerbread requiere procesador a 1 GHz”.

Ante esto, Dan Morril, líder de Android Open Source y Compatibility Tech, salió a desmentir esa version via Twitter afirmando que: “No hay requerimiento mínimo de procesador para Gingerbread”.

Mas tarde otro ingeniero de Android llamado Brian Swetland, amplio un poco mas el tema para aclarar aun mas esta cuestion:

“Cualquier dispositivo que corra bien con Android 2.2 Froyo debería correr incluso mejor con Android 2.3 Gingerbread. Los requerimientos base de hardware no cambiaron. Está claro que las actualizaciones de fabricantes dependen sus esfuerzos individuales y yo no puedo hablar por los fabricantes, pero no hay razones técnicas para que los dispositivos corriendo Froyo no sean actualizables. Creo que la migración Froyo->Gingerbread debería ser menos dolorosa para los desarrolladores de dispositivos que Cupcake->Donut o Eclair->Froyo”.

Por lo tanto, los fabricantes que no actualicen sus antiguas terminales al nuevo Android 2.3 Gingerbread, no podrán decir que no lo hacen por cuestiones de hardware, sino porque simplemente no quieren o no les conviene….

Fuente

  • Dennisse Morgendorffer

    Pero, qué requerimientos mínimos tenía Android 2.2?